
ul,li{ list-style: none;}
.clear10{height: 8px;margin:auto; clear: both;}
.clear20{height: 16px;margin:auto; clear: both;}
.clear {clear: both; font-size:0px; width:0px; visibility: hidden;margin-top:0px !important;margin-top:-2px; height:0px; line-height:0px; size:0px;}
.blank10{ font-size:1px; size:1px; margin:0px; height:8px; clear:both; line-height:8px;}

.blank5{ font-size:1px; size:1px; margin:0px; height:5px; clear:both; line-height:5px;}
.fleft{ float:left; display:inline;}
.fright{ float:right;}

.textf a:link{ color:#fff;text-decoration: none}
.textf a:visited{ color:#fff;  text-decoration: none}
.textf a:hover{ color:#fff; text-decoration: none}

.but_in a:link{ color:#B93900;text-decoration: none}
.but_in a:visited{ color:#B93900;  text-decoration: none}
.but_in a:hover{ color:#CC0000; text-decoration: none}

.text01 a{text-decoration: underline}
.text01 a:link{ color:#000000;}
.text01 a:visited{ color:#000000;}
.text01 a:hover{ color:#000000; text-decoration: none;}


.text0 a:link{ color:#000000; text-decoration: none}
.text0 a:visited{ color:#000000; text-decoration: none}
.text0 a:hover{ color:#000000; text-decoration: none;}

.text1 a:link{ color:#CC0001; text-decoration: underline}
.text1 a:visited{ color:#CC0001; text-decoration: underline}
.text1 a:hover{ color:#CC0001; text-decoration: underline}

.text3 a{text-decoration: underline}
.text3 a:link{color:#0000FF;}
.text3 a:visited{color:#0000FF;}
.text3 a:hover{color:#CC0000;text-decoration: none}

.text4 a{text-decoration: underline}
.text4 a:link{color:#F85701;}
.text4 a:visited{color:#F85701;}
.text4 a:hover{color:#F85701;text-decoration: none}

.text5 a{text-decoration: underline}
.text5 a:link{color:#999;}
.text5 a:visited{color:#999;}
.text5 a:hover{color:#CC0000;text-decoration: none}


.text7 a:link{ color:#404040;text-decoration: none;}
.text7 a:visited{ color:#404040; text-decoration: none ;}
.text7 a:hover{ color:#CC0000; text-decoration: underline;  }

.text8 a:link{ color:#0750D9 ;text-decoration: none;}
.text8 a:visited{ color:#0750D9; text-decoration: none ;}
.text8 a:hover{ color:#CC0000; text-decoration: underline; }

.text9 a:link{ color:#9D9D9D;text-decoration: none;}
.text9 a:visited{ color:#9D9D9D; text-decoration: none ;}
.text9 a:hover{ color:#CC0000; text-decoration: underline; }

.text10 a:link{ color:#16387C;text-decoration: none;}
.text10 a:visited{ color:#16387C; text-decoration: none ;}
.text10 a:hover{ color:#CC0000; text-decoration: underline; }



.main{ width:950px; margin:0 auto;}
.left{ width:189px; float:left; display:inline;}
.right{ width:754px; height:auto; float:right; overflow: hidden;}
.left .l_menu{ width:187px; border:#DCDCDC solid 1px; padding-bottom:25px;}
.l_menu strong{ font-family:Verdana, Arial, Helvetica, sans-serif; height:36px; line-height:36px; width:167px; display:block; font-size:13px; color:#0750D9; text-align: left; background: url(../images/bo.gif) no-repeat left center; text-indent:12px; border-bottom:#DCDCDC solid 1px; margin:0 auto;}
/*.l_menu a{ width:167px; height:31px; border-bottom:#DCDCDC dashed 1px; display:block; line-height:31px; font-size:14px;background: url(../images/bo1.gif) no-repeat left center; text-align:left;text-indent:12px;margin:0 auto;}*/

.l_list{width:187px; border:#DCDCDC solid 1px; margin-top:8px; padding-bottom:20px;  }
.l_list strong{ font-weight:bold; font-size:12px; text-align:left; height:22px; line-height:22px;}
.l_list dl{ width:167px; margin:10px 10px; border-bottom:#dcdcdc dotted 1px; text-align:left;padding-bottom:9px;}
.l_list dl a{ line-height:18px; margin-right:4px;}

.submenu{ width:187px; z-index:999; position: relative; text-align: left;}
.submenu dl{ margin-bottom:20px; }
.submenu dd{width:175px;margin-left: 6px; border-bottom:#DCDCDC dashed 1px;line-height:31px; font-size:14px;background: url(../images/bo1.gif) no-repeat 0 11px; }
.submenu dd a{display:block;line-height:18px;padding:7px 0; text-decoration: none;padding-left:10px; }
.submenu dd a.on{width:170px;z-index:9;border-bottom:2px solid #B4B7B8;padding:7px 0 5px 10px; color:#CC0000;background:#ECECEC;position: relative;}
.submenu dd span{display:none;position:absolute;top:0;left:179px;border-bottom:2px solid #B4B7B8; background:#ECECEC;z-index:1;}
.submenu dd span a{padding:4px 5px 3px;border-bottom:0;width:150px; background: none;}
.submenu dd span a:hover{background:#FFF;}

.inquiry_ad{ position: relative; width: 100%; height: 160px; margin-bottom: 10px;}
.inquiry_ad span{ display: block; width: 100%; height: 100%; position: absolute; left: 0; top:0; z-index: 1;}
.inquiry_ad span.cur{ z-index: 2}
.inquiry_ad p{ display: block; height: 15px; width: 75px; right: 5px; bottom: 6px; position: absolute; z-index: 3;}
.inquiry_ad p a{ width: 28px; height: 10px; background: #CBCBCB; float: left; display: inline; margin-right: 6px; border:#EFEDEE solid 1px;}
.inquiry_ad p a.cur{ background: #999999; border:#fff solid 1px;}
